DCHKE2(3)

SYNOPSIS
SUBROUTINE DCHKE2 (ISNUM, SRNAMT, NOUT, KPRINT, FATAL)

NAME
dchke2 - Test the error exits from the Level 2 Blas.

LIBRARY
SLATEC (BLAS)

AUTHOR
Du Croz, J. J., (NAG) Hanson, R. J., (SNLA)

DESCRIPTION
Tests the error exits from the Level 2 Blas. ALPHA, BETA, A, X and Y should not need to be defined. Auxiliary routine for test program for Level 2 Blas.

REFERENCES
(NONE)

ROUTINES CALLED
CHKXER, DGBMV, DGEMV, DGER, DSBMV, DSPMV, DSPR, DSPR2, DSYMV, DSYR, DSYR2, DTBMV, DTBSV, DTPMV, DTPSV, DTRMV, DTRSV, XERCLR, XERDMP, XGETF, XSETF

REVISION HISTORY (YYMMDD)
870810 DATE WRITTEN
910620 Modified to meet SLATEC code and prologue standards. (BKS)